Support » Plugin: Link Library » [Plugin: Link Library] Upgrade from v4.8.1 to v4.8.2 on WP 2.9.2 makes site go belly up

  • Resolved Fizzgigg

    (@fizzgigg)


    When I upgrade, or try to install, Link Library v4.8.2 on my WP 2.9.2, the site goes belly up and I get a 505 error. Does anyone know how to fix it, or where I can find a v4.8.1 of Link Library?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Link Library] Upgrade from v4.8.1 to v4.8.2 on WP 2.9.2 makes site go belly up’ is closed to new replies.